عن توافق خادم الإدارة وKaspersky Security Center Web Console

24 يناير 2024

ID 211939

نوصي بشدة باستخدام أحدث إصدار من خادم إدارة Kaspersky Security Center و Kaspersky Security Center Web Console؛ خلاف ذلك، قد تكون وظائف Kaspersky Security Center محدودة.

يمكنك تثبيت وترقية خادم إدارة Kaspersky Security Center وكذلك Kaspersky Security Center Web Console بشكل مستقل. يجب عليك التأكد أن إصدار Kaspersky Security Center Web Console المثبت متوافق مع إصدار خادم الإدارة الذي تتصل به.

  • يدعم Web Console المضمن في Kaspersky Security Center 14.2 Windows خادم إدارة Kaspersky Security Center للإصدارات التالية: 14.2 و14 و13.2.
  • يدعم خادم الإدارة المضمن في Kaspersky Security Center 14.2 Windows تطبيق Kaspersky Security Center Web Console من الإصدارات التالية: 14.2 و14 و13.2 لنظام التشغيل Windows و15 لنظام التشغيل Linux.‏

هل وجدت هذه المقالة مفيدة؟
ما الذي يمكننا تحسينه؟
شكرًا لك على ملاحظاتك! تساعدُنا على التحسن.
شكرًا لك على ملاحظاتك! تساعدُنا على التحسن.